---
layout: post
title: I'm obsessed with obsession
date: 2013-11-19 22:05:19.000000000 +11:00
---
For the past couple of years, I've really tried to get obsessed, but the only thing I seem to be able to obsess over, is in fact other people's obsessions.

In 2008 Adam Savage gave a fantastic talk about '<a title="Adam Save - The Art of Obsession" href="http://www.youtube.com/watch?v=29SopXQfc_s">The Art of Obsession</a>' which really struck a chord with me. His story is all about his journey to creating what is seen by many as the absolute item of obsession, The Maltese Falcon. Over the course of 20 odd minutes he talks about how his fascination for making ultimately led him to yearn for creating a true replica of this prized object - Not just a version for himself, but the ultimate, most precise replica there is of the falcon.

I took a couple of things away from this talk, one of those major points was how he completely immersed himself in the project he was working on at the time - I'm not talking from the point of view of time, of course it was a lengthy process to complete, I'm speaking of the true passion for the object which he held on to and used in order to painstakingly complete his replica.

The second point I took away from his talk was how important it is to be obsessed with something; For some people their obsession is their work, for others it's their rock-climbing hobby. Whatever the subject is, these people are all completely and utterly controlled by their fascination with their chosen subject.

This is the point at which I begin to struggle, having tried so many different hobbies; Kayaking, Rock Climbing, Playing Guitar etc. One thing these hobbies share is my loss of enthusiasm. It saddens me to have played guitar for almost 8 years every day, to one day lose the passion I once had for that subject. It upsets me that I let this happen, but I think that was the last 'thing' I had which I was truly obsessed about. Since that time, it's been small successions of tried and failed hobbies. I'm not necessarily talking about an active hobby, just something I can really obsess over.

There's a constant stream of information washing over me - I'm always reading, learning and understanding more about various subjects, most recently, making. I absolutely love watching people like Adam Savage, <a href="http://www.volpinprops.com">Harrison Krix</a> and the fantastic <a href="https://www.stanwinstonschool.com/">Stan Winston School</a>, pouring themselves into objects which they truly love and desire. I love it to the point that watching these people learn and develop seems to have become my obsession of sorts.

I've made several attempts and trying to learn just some of the skills that these people all possess, but all it seems to no avail. I have to wonder if perhaps I'm trying to immerse myself just a little too much? Most recently I've decided to give model making a try, I want to learn the basics of moulding from clay and try to teach myself a new skill. With a goal in mind, I know where I want to end up, I just need to try and make this my obsession.
